
/*------ HEADER STYLE ----------*/




/*------ Main Menu STYLE ----------*/

header nav#menu{
	display: block;
	padding-top:25px;
	float:left;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	width:auto;
}

header nav ul li{
	position:relative;
	margin-right:20px;
	float:left;
	display:block;
}

header nav ul li a {
	line-height: 20px;
	font-size: 12px;
	text-transform:uppercase;
	display:block;
	color: #d8d8d8;
	float:left;
	text-decoration: none;
	 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
	
}

header nav ul li:last-child a,
header nav ul li.lastChild a{
	padding-right:0;
}

header nav li:hover a,
header nav li.sfhover a,
header nav li.current a {
	color: #009bc9 !important;
}

header nav ul li a:visited {
    color: #d8d8d8;
}



header .contact ul {
	display:block;
	list-style:none;
	text-align:center;
	text-transform:uppercase;
	height:70px;
	margin:0px;
	padding:0px;
	width:146px;
}

header .contact ul li {
	list-style:none;
	margin:0px;
}


header .contact ul li.phone {
	display:block;
	float:left;
	height:25px;
	padding-top:10px;
	background-color:#009bc9;
	color:#FFF;
	width:110px;
}


header .contact ul li.email {
	display:block;
	float:right;
	height:35px;

	background-color:#009bc9;
	color:#FFF;
	width:35px;
	border-left:1px solid #008eb9;
	
}

header .contact ul li.email a {
	display:block;
	height:35px;
	width:35px;	
	background-image:url(../images/top-email.png);
	background-repeat:no-repeat;
	background-position:10px 14px;
	 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}

header .contact ul li.email a:hover {
	background-color:#0095c2;
}

header .contact ul li.findUs {
	clear:both;	
}

header .contact ul li.findUs a {
	display:block;
	height:25px;
	padding-top:10px;
	background-color:#303030;
	color:#F1F2F3;
	 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}

header .contact ul li.active a, header .contact ul li a:hover  {
	color:#787878;	
}





/*------ SECTIONS NAV ----------*/

.container .sectionsNav {
	margin:0px;
	list-style:none !important;
	padding:0px 0px 6px 0px;
}	

.whatWeDo .sectionsNav li {
	margin:0px;
	padding:0px;
	display:inline-block;
	list-style:none;
	font-size:22px;
	margin-right:20px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}

.container .sectionsNav li a {
	color:#757575;
	display:inline-block;
	text-decoration:none;
		 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}

.container .sectionsNav li:hover a,
.container .sectionsNav li.sfhover a,
.container .sectionsNav li.current a {
	color: #009bc9 !important;
}

header nav ul li a:visited {
    color: #f1f2f3;
}






/*------ FOOTER STYLE ----------*/

footer nav li {
	display:inline-block;
	margin:0px !important;
}	
footer nav li a{
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	padding-top:15px;
	color: #000;
	display: inline-block;
	line-height: 11px;
	font-size: 11px;
	color: #787878;
	height:35px;
	text-transform:uppercase;
	background-color:#1c1c1c;
		 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}

footer nav li a:hover{
	color:#ffffff !important;
}

footer nav li a:visited {
    color: #787878;
}

footer nav li a span {
	display:block;
}

footer nav li.expressmail {
	border-right:1px solid #333;	
}

footer nav li.newsletter a.active {
	color:#FFFFFF;	
}

footer nav li.newsletter ul.subMenu {
	display:none;
	margin:0px;
	padding:0px;
	list-style:none;
	height:50px;	
	position:absolute;
	top:0px;
	background-color:#000;	
	left:107px;
	padding-left:20px;
}

footer nav li.newsletter ul.subMenu li {
	background-color:#000;	
	padding:0px;
	margin:0px;
	height:50px
}


footer nav li.newsletter div.success {
	display:none;
	margin:0px;
	padding:0px;
	list-style:none;
	height:37px;	
	position:absolute;
	top:0px;
	width:100%;
	background-color:#000;	
	left:107px;
	padding-left:20px;	
	padding-top:13px;
}

footer nav li.newsletter div.error {
	display:none;
	margin:0px;
	padding:0px;
	list-style:none;
	height:37px;	
	position:absolute;
	top:0px;
	width:100%;
	background-color:#000;	
	left:107px;
	padding-left:20px;
	padding-top:13px;	
}





